class CreateWorkflowInstanceBatches < ActiveRecord::Migration
  def change
    create_table :workflow_instance_batches do |t|
      t.string :sti_type
      t.string :state
      t.date :plan_date
      t.string :name
      t.timestamps null: false
    end
    add_index :workflow_instance_batches, :sti_type
  end
end

